Permalink
Browse files

Specify a minimum version of refinerycms and Gemfile it so that it ca…

…n be used to test the next release.
  • Loading branch information...
parndt committed Mar 26, 2012
1 parent 822c933 commit 5b0828b4088ea325a6663deb627009e2cc30e6cb
Showing with 2 additions and 2 deletions.
  1. +1 −1 Gemfile
  2. +1 −1 refinerycms-blog.gemspec
View
@@ -2,7 +2,7 @@ source "http://rubygems.org"
gemspec
-gem 'refinerycms', '~> 2.0.0'
+gem 'refinerycms', :git => 'git://github.com/resolve/refinerycms.git', :branch => '2-0-stable'
group :development, :test do
require 'rbconfig'
View
@@ -18,7 +18,7 @@ Gem::Specification.new do |s|
s.test_files = `git ls-files -- spec/*`.split("\n")
# Runtime dependencies
- s.add_dependency 'refinerycms-core', '~> 2.0.1'
+ s.add_dependency 'refinerycms-core', '~> 2.0.3'
s.add_dependency 'refinerycms-settings', '~> 2.0.1'
s.add_dependency 'filters_spam', '~> 0.2'
s.add_dependency 'acts-as-taggable-on'

0 comments on commit 5b0828b

Please sign in to comment.